Bug 135562 - yum messages are confusing
yum messages are confusing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 11:04 EDT by Rahul Sundaram
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 16:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2004-10-13 11:04:43 EDT
Description of problem:

Yum's status or error messages could be more precise. 


Version-Release number of selected component (if applicable):
yum-2.1.6-1

How reproducible:

Everytime

Steps to Reproduce:
1. run yum install packagename where package already exists
2. run yum install packagename for a non existant package

  
Actual results:

1. "Nothing to do" - Would be better to say "package already
installed" or something similar

2. argument does not exist - would be better to say "Package does not
exist in repository" or something similar
Comment 1 Jeremy Katz 2005-07-29 16:02:56 EDT
Should be better with newer yum

Note You need to log in before you can comment on or make changes to this bug.